.TH qtqr 1 "September 23 2017" "qtqr"

.SH NAME
qtqr \- QtQR

.SH SYNOPSIS
.B qtqr [file list...]
.br

.SH DESCRIPTION
QtQR is a Qt based software that helps you to generate QR Codes easily,
scan an image file for QR Codes and decode them or use your webcam to
scan a printed one.

 This command will launch QtQR.

.SH BUGS
If you find any bugs, please report them at http://bugs.launchpad.net/qr-tools
or use \fBreportbug\fI tool to report them on Debian Bug Tracking System.

.SH DEVELOPMENT
The development of qtqr is managed at http://launchpad.net/qr-tools, where you can find the source code and report bugs.

.SH AUTHOR
This man page was originally written by David Green <david4dev@gmail.com>.
